@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ZUxLGVvYrR, #KE02UHAoeh, #pThEXn6fdU, #ExFyTnN6gv, #tlaqKnb, #g4kiID, #woZHGMAgo, #oemJfH6Vjt, #mv6f5HpVY7, #K76Njoe, #vHVky32el, #Bj9JWk20Q, #nhift9tX, #Mgn9Pb, #TvqEdgg, #LGaKJmdpG, #VSwpTiOe4bD, #pKDzWf, #Mb1yAz, #pPRU0ci, #hUF6NNVV0, #DGPZg1ZVw, #wPDmfkZ2, #nRv7HfXYs, #HLcEx8, #laph7lckVW, #Sg8VMQY, #KfObESauJsM, #h4G8vj92tV5, #Ro6zskidsD, #Sab4fG, #oQKj1cy, #COoge8vF, #fUsrrV9, #TzC0jt6QTYu, #RL4eJuYr, #wCuNJs3, #ko0rT8pBtB2, #WqyjMun, #k6qDBgwr, #AjMi7cnBg, #IDUjF5, #oNMpEnZ61, #x9p0m2, #ZQHKiYmu, #vT8D0CbCmP, #T1GFglG, #l86VvwXdk3f, #AlGzCL, #wEemjjA8Crg, #NyIZw0Et, #DZ6PWSgGU, #Psx9VzgGobt, #qRzpPTTvY, #LcqjdMyE7G, #weWHHI9Tbx1, #Xf8UbZ5, #M9cY4v78Sh, #T2oavEDGdQV, #WtcK1mR, #IUhbfRFEke, #Xha5ji9gcjn, #oiIhgOfVX, #Su5HZzX, #Ww39YwGQrW, #PkytzcgyV5t, #pmVIqP, #SXb3hj6, #br6LB1H4acA, #BRosGYLufq, #rz4W93, #fkPD4XXoc, #ACUtJgp0K6, #FHXREdxH, #PtP5IuVXO, #oFl7aB, #YlCmQKI, #czw0gt2, #M03MHk8WR, #xBpGCq, #RyXe1UV, #hPYzCY9V9, #o161U7R, #LAi4P0cFc, #iCiWLr8rD, #DxFvzHF3c9, #AUuCARd, #aU5xGf, #gBmywK5s, #XNVbRV, #xsZe3F, #WuCOTbNzP, #jBQWEYLq, #IUfmHhWEcz6, #nR8Iefi, #AIgYuIUbE, #nwwMI4HZER, #oHuBbdcSif, #R9fnDCPPdx3, #Uaw0Ml, #KGl3f7He, #J4QTVgX5, #AERIF9, #eohLom, #a1RMqHYERTJ, #CVlDDd, #cJLO77, #WiB3F7JMoUP, #ohnyJ4, #h2Recy, #qBIbDaYdI0e, #RE7sGjlLFc, #OVOfsrZZ9iN, #BpW9My, #f2JzVpc, #Wl6K4bXvRHo, #bUj1s58d, #Yb0fuc, #HVRNLsCVq8, #ZppRc3v, #iUnbEO, #n4LOTbvlL, #ueu1KxubVA, #GV0oHuEQif, #Yk4Z1MpgfNo, #jVvG656, #sFkzFF5, #twcaoc0, #CatgE3, #kkppsr, #zMqkdMY, #udWcxM1Lp, #Z4HiK3Xj, #afvybs9wYu, #uGYLL6ysMz, #aOvW4oWyT, #RXMqkR, #JlqkwIQV, #kJeey1, #d1PlyjBNa, #uYegM8pD, #NzIXwHQg, #HE1TSbXh, #QsC7iZavFe, #i8TpG6Y8, #MMjXgDPIJec, #WNdyJQMpoh, #XbtxDTlujLM, #BqUTxl, #kfUp0r, #TyvMPtQ8Ju, #b0CxbGJ517, #D2A7hIo42W, #hQtNZF, #eYTWkQS, #lNe2ebi, #ERJUoxJoK), :is(#ZUxLGVvYrR, #KE02UHAoeh, #pThEXn6fdU, #ExFyTnN6gv, #tlaqKnb, #g4kiID, #woZHGMAgo, #oemJfH6Vjt, #mv6f5HpVY7, #K76Njoe, #vHVky32el, #Bj9JWk20Q, #nhift9tX, #Mgn9Pb, #TvqEdgg, #LGaKJmdpG, #VSwpTiOe4bD, #pKDzWf, #Mb1yAz, #pPRU0ci, #hUF6NNVV0, #DGPZg1ZVw, #wPDmfkZ2, #nRv7HfXYs, #HLcEx8, #laph7lckVW, #Sg8VMQY, #KfObESauJsM, #h4G8vj92tV5, #Ro6zskidsD, #Sab4fG, #oQKj1cy, #COoge8vF, #fUsrrV9, #TzC0jt6QTYu, #RL4eJuYr, #wCuNJs3, #ko0rT8pBtB2, #WqyjMun, #k6qDBgwr, #AjMi7cnBg, #IDUjF5, #oNMpEnZ61, #x9p0m2, #ZQHKiYmu, #vT8D0CbCmP, #T1GFglG, #l86VvwXdk3f, #AlGzCL, #wEemjjA8Crg, #NyIZw0Et, #DZ6PWSgGU, #Psx9VzgGobt, #qRzpPTTvY, #LcqjdMyE7G, #weWHHI9Tbx1, #Xf8UbZ5, #M9cY4v78Sh, #T2oavEDGdQV, #WtcK1mR, #IUhbfRFEke, #Xha5ji9gcjn, #oiIhgOfVX, #Su5HZzX, #Ww39YwGQrW, #PkytzcgyV5t, #pmVIqP, #SXb3hj6, #br6LB1H4acA, #BRosGYLufq, #rz4W93, #fkPD4XXoc, #ACUtJgp0K6, #FHXREdxH, #PtP5IuVXO, #oFl7aB, #YlCmQKI, #czw0gt2, #M03MHk8WR, #xBpGCq, #RyXe1UV, #hPYzCY9V9, #o161U7R, #LAi4P0cFc, #iCiWLr8rD, #DxFvzHF3c9, #AUuCARd, #aU5xGf, #gBmywK5s, #XNVbRV, #xsZe3F, #WuCOTbNzP, #jBQWEYLq, #IUfmHhWEcz6, #nR8Iefi, #AIgYuIUbE, #nwwMI4HZER, #oHuBbdcSif, #R9fnDCPPdx3, #Uaw0Ml, #KGl3f7He, #J4QTVgX5, #AERIF9, #eohLom, #a1RMqHYERTJ, #CVlDDd, #cJLO77, #WiB3F7JMoUP, #ohnyJ4, #h2Recy, #qBIbDaYdI0e, #RE7sGjlLFc, #OVOfsrZZ9iN, #BpW9My, #f2JzVpc, #Wl6K4bXvRHo, #bUj1s58d, #Yb0fuc, #HVRNLsCVq8, #ZppRc3v, #iUnbEO, #n4LOTbvlL, #ueu1KxubVA, #GV0oHuEQif, #Yk4Z1MpgfNo, #jVvG656, #sFkzFF5, #twcaoc0, #CatgE3, #kkppsr, #zMqkdMY, #udWcxM1Lp, #Z4HiK3Xj, #afvybs9wYu, #uGYLL6ysMz, #aOvW4oWyT, #RXMqkR, #JlqkwIQV, #kJeey1, #d1PlyjBNa, #uYegM8pD, #NzIXwHQg, #HE1TSbXh, #QsC7iZavFe, #i8TpG6Y8, #MMjXgDPIJec, #WNdyJQMpoh, #XbtxDTlujLM, #BqUTxl, #kfUp0r, #TyvMPtQ8Ju, #b0CxbGJ517, #D2A7hIo42W, #hQtNZF, #eYTWkQS, #lNe2ebi, #ERJUoxJoK) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ZUxLGVvYrR:before {
  content: "\e900";
}
.KE02UHAoeh:before {
  content: "\e901";
}
.pThEXn6fdU:before {
  content: "\e902";
}
.ExFyTnN6gv:before {
  content: "\e903";
}
.tlaqKnb:before {
  content: "\e904";
}
.g4kiID:before {
  content: "\e905";
}
.woZHGMAgo:before {
  content: "\e906";
}
.oemJfH6Vjt:before {
  content: "\e907";
}
.mv6f5HpVY7:before {
  content: "\e908";
}
.K76Njoe:before {
  content: "\e909";
}
.vHVky32el:before {
  content: "\e90a";
}
.Bj9JWk20Q:before {
  content: "\e90b";
}
.nhift9tX:before {
  content: "\e90c";
}
.Mgn9Pb:before {
  content: "\e90d";
}
.TvqEdgg:before {
  content: "\e90e";
}
.LGaKJmdpG:before {
  content: "\e90f";
}
.VSwpTiOe4bD:before {
  content: "\e910";
}
.pKDzWf:before {
  content: "\e911";
}
.Mb1yAz:before {
  content: "\e912";
}
.pPRU0ci:before {
  content: "\e913";
}
.hUF6NNVV0:before {
  content: "\e914";
}
.DGPZg1ZVw:before {
  content: "\e915";
}
.wPDmfkZ2:before {
  content: "\e916";
}
.nRv7HfXYs:before {
  content: "\e917";
}
.HLcEx8:before {
  content: "\e918";
}
.laph7lckVW:before {
  content: "\e919";
}
.Sg8VMQY:before {
  content: "\e91a";
}
.KfObESauJsM:before {
  content: "\e91b";
}
.h4G8vj92tV5:before {
  content: "\e91c";
}
.Ro6zskidsD:before {
  content: "\e91d";
}
.Sab4fG:before {
  content: "\e91e";
}
.oQKj1cy:before {
  content: "\e91f";
}
.COoge8vF:before {
  content: "\e920";
}
.fUsrrV9:before {
  content: "\e921";
}
.TzC0jt6QTYu:before {
  content: "\e922";
}
.RL4eJuYr:before {
  content: "\e923";
}
.wCuNJs3:before {
  content: "\e924";
}
.ko0rT8pBtB2:before {
  content: "\e925";
}
.WqyjMun:before {
  content: "\e926";
}
.k6qDBgwr:before {
  content: "\e927";
}
.AjMi7cnBg:before {
  content: "\e928";
}
.IDUjF5:before {
  content: "\e929";
}
.oNMpEnZ61:before {
  content: "\e92a";
}
.x9p0m2:before {
  content: "\e92b";
}
.ZQHKiYmu:before {
  content: "\e92c";
}
.vT8D0CbCmP:before {
  content: "\e92d";
}
.T1GFglG:before {
  content: "\e92e";
}
.l86VvwXdk3f:before {
  content: "\e92f";
}
.AlGzCL:before {
  content: "\e930";
}
.wEemjjA8Crg:before {
  content: "\e931";
}
.NyIZw0Et:before {
  content: "\e932";
}
.DZ6PWSgGU:before {
  content: "\e933";
}
.Psx9VzgGobt:before {
  content: "\e934";
}
.qRzpPTTvY:before {
  content: "\e935";
}
.LcqjdMyE7G:before {
  content: "\e936";
}
.weWHHI9Tbx1:before {
  content: "\e937";
}
.Xf8UbZ5:before {
  content: "\e938";
}
.M9cY4v78Sh:before {
  content: "\e939";
}
.T2oavEDGdQV:before {
  content: "\e93a";
}
.WtcK1mR:before {
  content: "\e93b";
}
.IUhbfRFEke:before {
  content: "\e93c";
}
.Xha5ji9gcjn:before {
  content: "\e93d";
}
.oiIhgOfVX:before {
  content: "\e93e";
}
.Su5HZzX:before {
  content: "\e93f";
}
.Ww39YwGQrW:before {
  content: "\e940";
}
.PkytzcgyV5t:before {
  content: "\e941";
}
.pmVIqP:before {
  content: "\e942";
}
.SXb3hj6:before {
  content: "\e943";
}
.br6LB1H4acA:before {
  content: "\e944";
}
.BRosGYLufq:before {
  content: "\e945";
}
.rz4W93:before {
  content: "\e946";
}
.fkPD4XXoc:before {
  content: "\e947";
}
.ACUtJgp0K6:before {
  content: "\e948";
}
.FHXREdxH:before {
  content: "\e949";
}
.PtP5IuVXO:before {
  content: "\e94a";
}
.oFl7aB:before {
  content: "\e94b";
}
.YlCmQKI:before {
  content: "\e94c";
}
.czw0gt2:before {
  content: "\e94d";
}
.M03MHk8WR:before {
  content: "\e94e";
}
.xBpGCq:before {
  content: "\e94f";
}
.RyXe1UV:before {
  content: "\e950";
}
.hPYzCY9V9:before {
  content: "\e951";
}
.o161U7R:before {
  content: "\e952";
}
.LAi4P0cFc:before {
  content: "\e953";
}
.iCiWLr8rD:before {
  content: "\e954";
}
.DxFvzHF3c9:before {
  content: "\e955";
}
.AUuCARd:before {
  content: "\e956";
}
.aU5xGf:before {
  content: "\e957";
}
.gBmywK5s:before {
  content: "\e958";
}
.XNVbRV:before {
  content: "\e959";
}
.xsZe3F:before {
  content: "\e95a";
}
.WuCOTbNzP:before {
  content: "\e95b";
}
.jBQWEYLq:before {
  content: "\e95c";
}
.IUfmHhWEcz6:before {
  content: "\e95d";
}
.nR8Iefi:before {
  content: "\e95e";
}
.AIgYuIUbE:before {
  content: "\e95f";
}
.nwwMI4HZER:before {
  content: "\e960";
}
.oHuBbdcSif:before {
  content: "\e961";
}
.R9fnDCPPdx3:before {
  content: "\e962";
}
.Uaw0Ml:before {
  content: "\e963";
}
.KGl3f7He:before {
  content: "\e964";
}
.J4QTVgX5:before {
  content: "\e965";
}
.AERIF9:before {
  content: "\e966";
}
.eohLom:before {
  content: "\e967";
}
.a1RMqHYERTJ:before {
  content: "\e968";
}
.CVlDDd:before {
  content: "\e969";
}
.cJLO77:before {
  content: "\e96a";
}
.WiB3F7JMoUP:before {
  content: "\e96b";
}
.ohnyJ4:before {
  content: "\e96c";
}
.h2Recy:before {
  content: "\e96d";
}
.qBIbDaYdI0e:before {
  content: "\e96e";
}
.RE7sGjlLFc:before {
  content: "\e96f";
}
.OVOfsrZZ9iN:before {
  content: "\e970";
}
.BpW9My:before {
  content: "\e971";
}
.f2JzVpc:before {
  content: "\e972";
}
.Wl6K4bXvRHo:before {
  content: "\e973";
}
.bUj1s58d:before {
  content: "\e974";
}
.Yb0fuc:before {
  content: "\e975";
}
.HVRNLsCVq8:before {
  content: "\e976";
}
.ZppRc3v:before {
  content: "\e977";
}
.iUnbEO:before {
  content: "\e978";
}
.n4LOTbvlL:before {
  content: "\e979";
}
.ueu1KxubVA:before {
  content: "\e97a";
}
.GV0oHuEQif:before {
  content: "\e97b";
}
.Yk4Z1MpgfNo:before {
  content: "\e97c";
}
.jVvG656:before {
  content: "\e97d";
}
.sFkzFF5:before {
  content: "\e97e";
}
.twcaoc0:before {
  content: "\e97f";
}
.CatgE3:before {
  content: "\e980";
}
.kkppsr:before {
  content: "\e981";
}
.zMqkdMY:before {
  content: "\e982";
}
.udWcxM1Lp:before {
  content: "\e983";
}
.Z4HiK3Xj:before {
  content: "\e984";
}
.afvybs9wYu:before {
  content: "\e985";
}
.uGYLL6ysMz:before {
  content: "\e986";
}
.aOvW4oWyT:before {
  content: "\e987";
}
.RXMqkR:before {
  content: "\e988";
}
.JlqkwIQV:before {
  content: "\e989";
}
.kJeey1:before {
  content: "\e98a";
}
.d1PlyjBNa:before {
  content: "\e98b";
}
.uYegM8pD:before {
  content: "\e98c";
}
.NzIXwHQg:before {
  content: "\e98d";
}
.HE1TSbXh:before {
  content: "\e98e";
}
.QsC7iZavFe:before {
  content: "\e98f";
}
.i8TpG6Y8:before {
  content: "\e990";
}
.MMjXgDPIJec:before {
  content: "\e991";
}
.WNdyJQMpoh:before {
  content: "\e992";
}
.XbtxDTlujLM:before {
  content: "\e993";
}
.BqUTxl:before {
  content: "\e994";
}
.kfUp0r:before {
  content: "\e995";
}
.TyvMPtQ8Ju:before {
  content: "\e996";
}
.b0CxbGJ517:before {
  content: "\e997";
}
.D2A7hIo42W:before {
  content: "\e998";
}
.hQtNZF:before {
  content: "\e999";
}
.eYTWkQS:before {
  content: "\e99a";
}
.lNe2ebi:before {
  content: "\e99b";
}
.ERJUoxJoK:before {
  content: "\e99c";
}
